+36 70 229 6796

Bővítmények frissítése

A Joomla! vagy a Wordpress rendszerfrissítése alap biztonsági követelmény, de ott vannak még a bővítmények is. A bővítmények ugyanúgy fejlődnek és ugyanúgy tartalmazhatnak biztonsági réseket, mint maga a rendszer. A bővítmények kiválasztásáról máshol írok, de azt itt is szeretném hangsúlyozni, hogy fontos a megbízható forrás (különösen a Wordpress esetén*), és nem árt figyelemmel kísérni a sebezhetőségek felfedezését sem: Joomla! esetén a Joomla! Vulnerable Extensions List, Wordpress esetén a WPScan Vulnerability Database nyújt naprakész információkat. 

Az ingyenes bővítmények általában simán frissíthetők bármikor, ha szabványos a telepítőjük, akkor a rendszeren belülről egy kattintással, ha nem, akkor el kell menni időnként a gyártó oldalára és le kell tölteni az új verziót. A prémium bővítmények esetén érvényes előfizetéssel kell rendelkezni a frissítéshez, és általában a gyártó e-mailben értesítést is küld. 

Mint a rendszerfrissítés előtt, itt sem árt egy biztonsági mentést készíteni az oldalról, mielőtt a Frissítés most gombra kattintunk...